/*公共样式*/
* { font-size:16px; margin:0px auto; padding:0px; color:#990000;}
body { background:url(bg.jpg) repeat; margin: 0px; font-size: 16px; color:#990000; text-align:left; }
div, form, img, ul, ol, li, dl, dt, dd { margin:0; padding:0; border:0; overflow:hidden; }
li { list-style-type:none; }
img { border:0; }
body, h1, h2, h3, h4, h5, h6, div, span, li, select, option, input, em, u { color:#333333; font-size:16px; font-size-adjust:none; font-style:normal; font-variant:normal; }
font { font-size:16px; }
li { list-style:none; list-style-position:outside; }
a { color:#990000; text-decoration:none; }
a:link { text-decoration:none; color:#990000;}
a:hover { color:#CC0000; }
a:active {color: #990000;}
.clear { clear:both;}

/*头部文件样式*/
.head tr td strong{ font-size:12px; margin:0px auto; padding:0px; color:#353535; }
.head a{ font-size:12px; color:666666;}
#font5 { color: #FF7300; font-family: "黑体","经典粗黑简";font-size: 29px;font-weight: bold;}
#font6 {color: #FF7300;
    font-size: 19px;
    font-weight: bold;}
.style32{ font-size:12px;}
#Text1{  height:16px; margin-top:3px;}
#Text2{ height:16px;  margin-top:2px;}
#Password1{  height:16px;  margin-top:3px;}
#text3{ width:49px; text-align:center; font-size:12px; height:22px; margin-top:2px; margin-left:-5px; display:inline;}
.link2 a { font-size:12px; color:#666666; text-decoration:none;}
.link2 a:hover{ text-decoration:overline;}
.head1 tr td { font-size:12px; color:#000000;}
.head1 tr td a{ font-size:12px; color:#666666;}
.head1 tr td a:hover{ font-size:12px; color:#666666; text-decoration:underline;}
.head1 tr td .a01{color: #D10702;
    font-size: 12px;
    line-height: 150%;
    text-decoration: none;}
.head1 tr td .a02{color: 666666;
    font-size: 12px;
    line-height: 150%;
    text-decoration: none;}
.head1 tr td .a02:hover{ color:#D10702; text-decoration:none;}	
.head2 tr td { line-height:16px;}
.head2 tr td #Text1{ width:90px; font-size:12px; color:#000000;}
.head2 tr td #Text2{ width:144px; font-size:12px; color:#000000;}
.head2 tr td #Text3{ font-size:12px; color:#000000;}
.head2 tr td #Password1{ width:90px; font-size:12px; color:#000000;}
.head2 tr td strong{font-size:12px; float:left; line-height:27px; margin-left:10px;}
.head3 tr td { font-size:12px; color:#666666; }
.head tr td .link1{ font-size:12px; color:#D70100; }
.head tr td .link1:hover{ text-decoration:underline;}
.head tr td .style32{ font-size:12px; margin:0 6px 0 6px;}
.head4 tr td .a01{ margin:0 3px 0 3px;}
.head4 tr td .a01{ color:#D10702}
.head4 tr td .a03{ color:#628A0D}
.head4 tr td .a03:hover{ color:#D70100;}
.head4 tr td .a01:hover{ color:#666; text-decoration:underline;}
.head5 tr td .a02{ color:#666;}
.head5 tr td .a02:hover{ color:#D70100;}

/*body样式*/
.box { width:989px; margin:0 auto; background:#f5da89;}
.top { width:989px; height:250px; background:#FF0000;}
.menu { width:989px; height:46px; background:url(menu.jpg) no-repeat;}

.center{ width:989px; background:#f5da89; padding-bottom:23px; margin-bottom:4px; }
.center img{ display:block; width:240px; height:252x; margin-left:42px; margin-top:6px; float:left; display:inline;}
.center h3{ font-family:"黑体"; font-weight:bold; font-size:24px; float:right; width:506px; margin-right:35px;  margin-top:15px; display:inline; color:#990000;}
.center a:link{ color:#FF0000;}
.center a{ color:#FF0000;}
.center a:hover{ color:#993300;}
.center p{ text-indent:2em; display:block; float:left; line-height:30px; width:515px; margin-left:24px; display:inline; color:#990000; margin-top:5px;}
.center span{ display:block; float:left; width:910px; display:inline; margin-left:35px; line-height:24px; }
.lanmu{ width:989px; height:73px; background:url(cp.jpg) #ECE0C5 no-repeat;}
.lanmu h3{ font-size:19px; float:left; margin-left:24px; line-height:39px; color:#FCD735; display:inline; font-weight:bold; font-family:"黑体"; display:none;}
.lanmu span{ float:right; width:50px; }
.lanmu span a{ font-size:18px;line-height:65px; color:#FCD735; font-weight:bold; display:block; color:#990000; width:105px; height:40px; float:right; margin-right:20px; display:inline; margin-top:24px;}
.lanmu span a:hover{color:#FFCC00;}

.lanmu2{ width:989px; height:73px; background:url(zc.jpg) #ECE0C5 no-repeat;}
.lanmu2 span{ float:right; width:50px; }
.lanmu2 span a{ font-size:18px;line-height:65px; color:#FCD735; font-weight:bold; display:block; color:#990000; width:105px; height:40px; float:right; margin-right:20px; display:inline; margin-top:24px;}
.lanmu2 span a:hover{color:#FFCC00;}

.lanmu3{ width:989px; height:73px; background:url(lx.jpg) #ECE0C5 no-repeat;}
.lanmu3 span{ float:right; width:50px; }
.lanmu3 span a{ font-size:18px;line-height:65px; color:#FCD735; font-weight:bold; display:block; color:#990000; width:105px; height:40px; float:right; margin-right:20px; display:inline; margin-top:24px;}
.lanmu3 span a:hover{color:#FFCC00;}

.chanpin{ width:989px; background:#f5da89;margin-bottom:4px; padding-top:18px;}
.content{ width:989px;}
.content img{ width:216px; height:160px; border:0px solid #999999; margin:0px 14px;}
.content h3{ width:110px; height:95px; float:left; margin:75px 0 0 140px; font-size:33px; text-align:center; font-weight:normal; display:inline;}
.content span{ display:block; float:right; font-family:"宋体"; width:660px; height:70px; margin:89px 0 0 50px; display:inline;}
.content span a{ font-size:50px;}
.content1{ width:989px; margin-bottom:4px;background:#f5da89 url(zcbg.jpg) 30px 0px no-repeat; padding-bottom:20px;}
.content1 h3{ font-family:"黑体"; font-weight:bold; font-size:18px; float:left; width:915px; margin-left:35px; display:inline; line-height:30px; color:#000000;}
.content1 p{ display:block; float:left; line-height:30px; width:913px; margin-left:40px; display:inline; color:#990000; margin-top:20px;}
.content1 img{ display:block; margin:5px; width:240px; height:220px; }

.content2{ width:989px;background:#f5da89;}
.content2 img{ width:445px; height:205px; float:left; margin:11px 0 0 26px;}
.content2 ul{ width:488px; height:170px; float:left; margin-top:45px;}
.content2 ul li{ margin-left:25px; line-height:30px; font-size:21px; font-weight:bold; color:#990000; text-align:left;}
